<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
 
<head>
    <title>BelajarBelajar</title>
    <object th:include="fragments/fragment :: css" th:remove="tag"></object>
    <object th:include="fragments/fragment :: js" th:remove="tag"></object>
</head>
 
<body>
<nav th:replace="fragments/fragment :: navbar (${false}, ${false}, ${true})"></nav>
<div class="container">
    <div class="card m-4 p-4">
        <div class="card-body">
            <div class="justify-content-center">
                <h2>Tambah Penyelenggara</h2>
                <br>
                <form th:action="@{/penyelenggara/add}" th:object="${penyelenggara}" method="POST">
 
                    Nama Penyelenggara : <br>
                    <input required class="form-control" type="text" th:field="*{namaPenyelenggara}" />
                    <br><br>
 
                    Bebas Visa : <br>
                    <select th:field="*{jenisLembaga}"
                            class="form-control">
                        <option th:value="0" th:text="Non-Pendidikan"></option>
                        <option th:value="1" th:text="Pendidikan"></option>
                    </select>
                    <br><br>
 
                    <button class="btn btn-primary" type="submit">Submit</button>
                    <a class="btn btn-primary" href="/">Home</a>
                </form>
            </div>
        </div>
    </div>
</div>
 
</body>
 
</html>